### Virtual Method

# Soup CookieJar changed

#### Declaration [src]

    void
    changed (
      SoupCookieJar* jar,
      SoupCookie* old_cookie,
      SoupCookie* new_cookie
    )

#### Description

No description available.

#### Parameters

`old_cookie` | `SoupCookie`
| No description available.
| The data is owned by the caller of the function.
`new_cookie` | `SoupCookie`
| No description available.
| The data is owned by the caller of the function.